Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

[#1149] Pin requirements in minimum requirements file as discussed

  • Loading branch information...
commit 02094f50614b66616e3c3458229f5ccb9759dfda 1 parent a45616d
@domoritz domoritz authored
Showing with 15 additions and 16 deletions.
  1. +12 −13 requirements.in
  2. +3 −3 requirements.txt
View
25 requirements.in
@@ -10,23 +10,22 @@ WebTest==1.4.3 # need to pin this so that Pylons does not install a newer versi
apachemiddleware>=0.1.1
fanstatic==0.12
FormAlchemy>=1.4.2
-ofs>=0.4.1
-Pairtree>=0.7.1-T
-paste>=1.7.5.1
+ofs==0.4.1
+Pairtree==0.7.1-T
+paste==1.7.5.1
psycopg2==2.4.5
python-dateutil>=1.5.0,<2.0.0
-pyutilib.component.core>=4.5.3
-repoze.who-friendlyform>=1.0.8
-repoze.who.plugins.openid>=0.5.3
+pyutilib.component.core==4.5.3
+repoze.who-friendlyform==1.0.8
+repoze.who.plugins.openid==0.5.3
repoze.who==1.0.19
requests==1.1.0
-Routes>=1.13
-solrpy>=0.9.5
-sqlalchemy-migrate>=0.7.2
+Routes==1.13
+solrpy==0.9.5
+sqlalchemy-migrate==0.7.2
SQLAlchemy==0.7.8
-Tempita>=0.5.1
-vdm>=0.11
-WebHelpers>=1.3
+vdm==0.11
+WebHelpers==1.3
WebOb==1.0.8
-zope.interface>=4.0.1
+zope.interface==4.0.1
unicodecsv>=0.9
View
6 requirements.txt
@@ -22,14 +22,14 @@ WebTest==1.4.3
apachemiddleware==0.1.1
argparse==1.2.1
decorator==3.4.0
-distribute==0.7.3
+distribute==0.6.34
fanstatic==0.12
nose==1.3.0
ofs==0.4.1
psycopg2==2.4.5
python-dateutil==1.5
python-openid==2.2.5
-pyutilib.component.core==4.6
+pyutilib.component.core==4.5.3
repoze.lru==0.6
repoze.who==1.0.19
repoze.who-friendlyform==1.0.8
@@ -41,4 +41,4 @@ sqlalchemy-migrate==0.7.2
unicodecsv==0.9.4
vdm==0.11
wsgiref==0.1.2
-zope.interface==4.0.5
+zope.interface==4.0.1
Please sign in to comment.
Something went wrong with that request. Please try again.